.user-activation {
  width: 940px;
  height: 340px;
  background: white;
  font-size: 14px;
  padding-top: 50px;
  margin-top: 10px;
}
.user-activation .activation-title {
  width: 280px;
  text-align: right;
  line-height: 42px;
}
.user-activation .activation-desc {
  width: 700px;
  margin: auto;
  line-height: 30px;
  text-indent: 2em;
  margin-bottom: 20px;
  color: #666;
}
.user-activation .activation-desc-info {
  margin-top: 100px;
}
.user-activation .activation-input {
  width: 411px;
  height: 42px;
  line-height: 42px;
}
.user-activation .activation-btn {
  text-align: center;
  margin-top: 100px;
}
.user-activation .activation-btn button {
  width: 118px;
  height: 31px;
  line-height: 0px;
  color: #fff;
  background: #009eff;
  border: 1px solid #009eff;
}
.user-activation .activation-btn button:hover {
  cursor: pointer;
}

.el-button.is-disabled, .el-button.is-disabled:focus, .el-button.is-disabled:hover{
  width: 118px;
  height: 31px;
  line-height: 0px;
  color: #fff;
  background: #009eff;
  border: 1px solid #009eff;
}
.user-activation .activation-btn-error {
  background: red;
}
.user-order {
  padding: 40px;
  font-size: 14px;
  background: white;
  margin-top: 10px;
  border-radius: 5px;
}
.user-order {
  width: 940px;
}
.user-order .user-order-title {
  height: 48px;
  line-height: 48px;
  background: #f8f8f8;
  color: #333333;
  padding-left: 10px;
}
.user-order .user-order-content {
  height: 50px;
  line-height: 50px;
  color: #666666;
  padding-left: 10px;
  border-bottom: 1px solid #f4f4f4;
}
.user-order .user-type {
  width: 250px;
}
.user-order .user-price {
  width: 80px;
}
.user-order .user-points-title {
  height: 48px;
  line-height: 48px;
  background: #f8f8f8;
  color: #333333;
  padding-left: 10px;
}
.user-order .user-points-content {
  height: 50px;
  line-height: 50px;
  color: #666666;
  padding-left: 10px;
  border-bottom: 1px solid #f4f4f4;
}
.user-order .user-points {
  width: 270px;
}